function FileData_Pairs(x)
{
x.t("servicio","directorios");
x.t("extendido","tabla");
x.t("extendido","a\u00f1aden");
x.t("extendido","dell");
x.t("active","directory.");
x.t("active","directory");
x.t("usar\u00e1","para");
x.t("debe","poder");
x.t("debe","haberse");
x.t("debe","usarse");
x.t("tabla","descripci\u00f3n");
x.t("tabla","5\u20111.");
x.t("activaci\u00f3n","autenticaci\u00f3n");
x.t("tiene","que");
x.t("tiene","previsto");
x.t("autenticaci\u00f3n.","figura");
x.t("funci\u00f3n","cualquiera");
x.t("funci\u00f3n","ldap");
x.t("remota.","activaci\u00f3n");
x.t("primero","deber\u00e1");
x.t("dos","casos");
x.t("tenerse","acceso");
x.t("console","switch");
x.t("otros","datos");
x.t("predeterminado","utilizan");
x.t("predeterminado","info");
x.t("predeterminado","kvm.");
x.t("predeterminado","atributo");
x.t("\u00faltimo","tendr\u00e1");
x.t("cuyos","miembros");
x.t("remota","controlados");
x.t("remota","configuraci\u00f3n");
x.t("remota","que");
x.t("remota","sip");
x.t("remota","aparece");
x.t("remota","sip.");
x.t("remota","deben");
x.t("para","esta");
x.t("para","definir");
x.t("para","que");
x.t("para","seleccionar");
x.t("para","almacenar");
x.t("para","recuperar");
x.t("para","contener");
x.t("para","hacerlo");
x.t("para","controlar");
x.t("para","contenedor");
x.t("para","acceder");
x.t("las","funciones");
x.t("las","clases");
x.t("las","posibilidades");
x.t("espec\u00edfica","para");
x.t("cualquiera","los");
x.t("intentando","obtener");
x.t("controles","acceso");
x.t("haga","clic");
x.t("tal","como");
x.t("equipo.","configuraci\u00f3n");
x.t("dc=mycom","dc=com.");
x.t("ser","kvm-controlesacceso");
x.t("ser","exclusiva");
x.t("ser","exclusivo");
x.t("posible","acceder");
x.t("microsoft","active");
x.t("posean","atributo");
x.t("directory.","para");
x.t("directory.","esta");
x.t("directory.","cuando");
x.t("directory.","contenedor");
x.t("organizativa","que");
x.t("organizativa","(ou)");
x.t("aparecen","ventana");
x.t("detalladas","los");
x.t("complemento","usuarios");
x.t("remote","console");
x.t("preferencia","consola.");
x.t("previamente","bien");
x.t("previamente","creada");
x.t("discrecional","solamente");
x.t("propiedad","notas");
x.t("del","servicio");
x.t("del","equipo.");
x.t("del","complemento");
x.t("del","equipo");
x.t("del","nombre");
x.t("del","esquema");
x.t("del","bosque");
x.t("del","administrador.");
x.t("del","usuario");
x.t("del","atributo");
x.t("del","objeto");
x.t("del","panel");
x.t("del","contenedor");
x.t("del","conmutador");
x.t("del","campo");
x.t("del","directorio");
x.t("del","dominio");
x.t("consola.","los");
x.t("todos","los");
x.t("los","dos");
x.t("los","controles");
x.t("los","usuarios");
x.t("los","permisos");
x.t("los","sip");
x.t("los","atributos");
x.t("los","conmutadores");
x.t("los","espacios");
x.t("los","par\u00e1metros");
x.t("los","datos");
x.t("los","servidores");
x.t("los","campos");
x.t("los","dominios");
x.t("los","objetos");
x.t("usuario.","los");
x.t("acceso","discrecional");
x.t("acceso","los");
x.t("acceso","s\u00f3lo");
x.t("acceso","discrecional.");
x.t("acceso","est\u00e9");
x.t("acceso","elige");
x.t("acceso","disponible");
x.t("acceso","panel");
x.t("acceso","trav\u00e9s");
x.t("funciones","redirecci\u00f3n");
x.t("\u00fanicamente","los");
x.t("acoplados","ellos.");
x.t("continuaci\u00f3n","seleccione");
x.t("equipos","active");
x.t("directorios","determinar");
x.t("directorios","activado");
x.t("equipo","las");
x.t("equipo","tal");
x.t("equipo","pueden");
x.t("equipo","computadora");
x.t("configurar\u00e1n","como");
x.t("descripciones","los");
x.t("descripciones","m\u00e1s");
x.t("adicionales","dell.");
x.t("realice","con");
x.t("crearse","forma");
x.t("utilizado","anteriormente");
x.t("encontrar\u00e1","descripciones");
x.t("s\u00f3lo","con");
x.t("s\u00f3lo","lectura");
x.t("dc=com.","este");
x.t("elegido","para");
x.t("aduc","puede");
x.t("permite","escoger");
x.t("marcar","esta");
x.t("kvm-controlesacceso","nombre");
x.t("nombre","del");
x.t("nombre","que");
x.t("nombre","completo");
x.t("nombre","dns");
x.t("nombre","usuario");
x.t("usuarios","para");
x.t("usuarios","equipos");
x.t("usuarios","pueden");
x.t("clases","objeto");
x.t("relacionada","con");
x.t("posibilidad","enviar");
x.t("cuyo","acceso");
x.t("controlados","los");
x.t("exclusiva","entre");
x.t("info","del");
x.t("info","que");
x.t("opci\u00f3n","local/ldap");
x.t("opci\u00f3n","indica");
x.t("sysname","base");
x.t("utilizan","para");
x.t("utilizan","los");
x.t("reside","contenedor");
x.t("pueden","marcar");
x.t("pueden","limitar");
x.t("pueden","utilizarse");
x.t("utilizar\u00e1n.","opta");
x.t("esta","funci\u00f3n");
x.t("esta","casilla");
x.t("esta","puede");
x.t("esta","funci\u00f3n.");
x.t("esta","utiliza");
x.t("est\u00e1","disponible");
x.t("representa","grupo");
x.t("necesario","que");
x.t("permisos","pueden");
x.t("permisos","que");
x.t("permisos","asociados");
x.t("poder","almacenar");
x.t("5\u20112.","opci\u00f3n");
x.t("espec\u00edfico","del");
x.t("(aduc)","con");
x.t("configuraci\u00f3n","del");
x.t("configuraci\u00f3n","los");
x.t("configuraci\u00f3n","autenticaci\u00f3n");
x.t("clic","casilla");
x.t("utilizar","esquema");
x.t("utilizar","una");
x.t("elegir","entre");
x.t("kvm.","dominio");
x.t("definir","los");
x.t("definir","valor");
x.t("ellos.","esta");
x.t("ellos.","por");
x.t("este","atributo");
x.t("este","campo");
x.t("este","bot\u00f3n");
x.t("este","caso");
x.t("(mib)","del");
x.t("determina","qu\u00e9");
x.t("caracteres","por");
x.t("instalar","esquema");
x.t("discrecional.","este");
x.t("autenticaci\u00f3n","tabla");
x.t("autenticaci\u00f3n","tiene");
x.t("autenticaci\u00f3n","los");
x.t("autenticaci\u00f3n","realice");
x.t("autenticaci\u00f3n","encontrar\u00e1");
x.t("autenticaci\u00f3n","permite");
x.t("autenticaci\u00f3n","ldap.");
x.t("autenticaci\u00f3n","local");
x.t("autenticaci\u00f3n","par\u00e1metros");
x.t("autenticaci\u00f3n","permiten");
x.t("autenticaci\u00f3n","campo");
x.t("autenticaci\u00f3n","ldap");
x.t("autenticaci\u00f3n","autorizaci\u00f3n.");
x.t("que","usar\u00e1");
x.t("que","ser");
x.t("que","aparecen");
x.t("que","los");
x.t("que","nombre");
x.t("que","reside");
x.t("que","utilizar\u00e1n.");
x.t("que","est\u00e1");
x.t("que","representa");
x.t("que","poder");
x.t("que","autenticaci\u00f3n");
x.t("que","vez");
x.t("que","escogido");
x.t("que","est\u00e9");
x.t("que","contenga");
x.t("que","haya");
x.t("que","relacionan");
x.t("que","representan");
x.t("que","puede");
x.t("que","introducir");
x.t("que","atributo");
x.t("que","ldap");
x.t("que","muestra");
x.t("que","introduzca");
x.t("que","posee");
x.t("redirecci\u00f3n","preferencia");
x.t("ldap.","haga");
x.t("ldap.","posible");
x.t("ldap.","una");
x.t("base","datos");
x.t("incluyen","tanto");
x.t("seleccionado.","atributo");
x.t("sip","acoplados");
x.t("sip","cuyo");
x.t("configurar","una");
x.t("cuenta","anulaci\u00f3n");
x.t("vez","que");
x.t("vez","utiliza");
x.t("cu\u00e1les","son");
x.t("est\u00e9","intentando");
x.t("est\u00e9","controlado");
x.t("est\u00e9","activado");
x.t("controlado","instalaci\u00f3n");
x.t("instalaci\u00f3n","configurar\u00e1n");
x.t("informaci\u00f3n","relacionada");
x.t("informaci\u00f3n","administraci\u00f3n");
x.t("informaci\u00f3n","control");
x.t("sesi\u00f3n","con");
x.t("escogido","para");
x.t("atributos","del");
x.t("elige","entre");
x.t("miembros","incluyen");
x.t("local","ldap.");
x.t("deber\u00e1","configurar");
x.t("contenga","los");
x.t("qu\u00e9","clases");
x.t("qu\u00e9","atributo");
x.t("completo","seleccionada");
x.t("completo","objeto");
x.t("ofrece","posibilidad");
x.t("posibilidades","del");
x.t("escoger","entre");
x.t("valor","predeterminado");
x.t("valor","del");
x.t("valor","este");
x.t("valor","cadena");
x.t("seleccionar","autenticaci\u00f3n");
x.t("administraci\u00f3n","del");
x.t("administraci\u00f3n","(mib)");
x.t("esquema","extendido");
x.t("esquema","este");
x.t("esquema","est\u00e1ndar.");
x.t("esquema","est\u00e1ndar");
x.t("forma","espec\u00edfica");
x.t("m\u00e1s","detalladas");
x.t("dns","del");
x.t("modificar","los");
x.t("ra\u00edz","del");
x.t("ra\u00edz","dominio");
x.t("(ad)","utilizan");
x.t("a\u00f1aden","las");
x.t("exclusivo","entre");
x.t("obtener","acceso.");
x.t("haya","elegido");
x.t("conmutadores","consola");
x.t("relacionan","los");
x.t("almacenar","informaci\u00f3n");
x.t("almacenar","valor");
x.t("acceso.","cuando");
x.t("recuperar","los");
x.t("casilla","para");
x.t("casilla","verificaci\u00f3n");
x.t("control","acceso");
x.t("ventana","global");
x.t("superior","dentro");
x.t("bien","crearse");
x.t("bien","crear");
x.t("contener","todos");
x.t("contener","informaci\u00f3n");
x.t("contener","objetos");
x.t("contener","nivel");
x.t("cuando","esquema");
x.t("cuando","selecciona");
x.t("cuando","utiliza");
x.t("selecciona","esquema");
x.t("tanto","usuario");
x.t("software","los");
x.t("software","dell");
x.t("espacios","blanco");
x.t("representan","conmutadores");
x.t("con","servicio");
x.t("con","aduc");
x.t("con","cuenta");
x.t("con","esquema");
x.t("con","grupo.");
x.t("con","autorizaci\u00f3n.");
x.t("previsto","instalar");
x.t("rcs","campo");
x.t("designarse","los");
x.t("nombre:","campo");
x.t("aparece","nombre");
x.t("aparece","objeto");
x.t("aparece","parte");
x.t("aparece","dominio");
x.t("directory","(aduc)");
x.t("directory","que");
x.t("directory","(ad)");
x.t("disponible","cuando");
x.t("imaginemos","que");
x.t("switch","software");
x.t("seleccione","atributo");
x.t("anulaci\u00f3n","del");
x.t("sip.","dominio");
x.t("puede","tenerse");
x.t("puede","elegir");
x.t("puede","haberse");
x.t("puede","acceder");
x.t("puede","iniciar");
x.t("bosque","active");
x.t("seleccionada","es:");
x.t("opta","por");
x.t("cadena","caracteres");
x.t("cadena","valor");
x.t("ejemplo","imaginemos");
x.t("ejemplo","atributo");
x.t("est\u00e1ndar.","atributo");
x.t("casos","tiene");
x.t("figura","5\u20112.");
x.t("figura","5\u20113.");
x.t("suministrados.","introducci\u00f3n");
x.t("computadora","marco");
x.t("computadora","acoplada");
x.t("introducir","ubicaci\u00f3n");
x.t("descripci\u00f3n","los");
x.t("local/ldap","del");
x.t("administrador.","esquema");
x.t("dell.","dominio");
x.t("usuario","puede");
x.t("usuario","contrase\u00f1a");
x.t("usuario","hora");
x.t("usuario","como");
x.t("solamente","activa");
x.t("enviar","nombre");
x.t("contrase\u00f1a","otros");
x.t("por","\u00faltimo");
x.t("por","utilizar");
x.t("por","ldap.");
x.t("por","ejemplo");
x.t("grupo","cuyos");
x.t("grupo","para");
x.t("grupo","del");
x.t("grupo","que");
x.t("grupo","por");
x.t("5\u20111.","descripciones");
x.t("notas","del");
x.t("par\u00e1metros","configuraci\u00f3n");
x.t("par\u00e1metros","autenticaci\u00f3n");
x.t("par\u00e1metros","esquema");
x.t("par\u00e1metros","subcategor\u00eda");
x.t("deben","designarse");
x.t("hacerlo","primero");
x.t("atributo","debe");
x.t("atributo","predeterminado");
x.t("atributo","del");
x.t("atributo","info");
x.t("atributo","espec\u00edfico");
x.t("atributo","que");
x.t("atributo","seleccionado.");
x.t("atributo","control");
x.t("atributo","seleccionado");
x.t("tendr\u00e1","que");
x.t("objeto","active");
x.t("objeto","adicionales");
x.t("objeto","sysname");
x.t("objeto","grupo");
x.t("objeto","directorio");
x.t("objeto","unidad");
x.t("blanco","que");
x.t("grupo.","campo");
x.t("controlar","acceso");
x.t("panel","autenticaci\u00f3n.");
x.t("panel","autenticaci\u00f3n");
x.t("panel","administraci\u00f3n");
x.t("indica","qu\u00e9");
x.t("creada","para");
x.t("introducci\u00f3n","los");
x.t("contenedor","grupos.");
x.t("contenedor","grupos");
x.t("anteriormente","tiene");
x.t("descripci\u00f3n:","nombre:");
x.t("(ou)","active");
x.t("crear","una");
x.t("visualizar","modificar");
x.t("verificaci\u00f3n","usar");
x.t("grupos.","continuaci\u00f3n");
x.t("grupos.","puede");
x.t("grupos.","atributo");
x.t("est\u00e1ndar","predeterminado");
x.t("est\u00e1ndar","nombre");
x.t("est\u00e1ndar","necesario");
x.t("est\u00e1ndar","este");
x.t("est\u00e1ndar","valor");
x.t("est\u00e1ndar","aparece");
x.t("est\u00e1ndar","figura");
x.t("datos","del");
x.t("datos","informaci\u00f3n");
x.t("datos","conmutador");
x.t("usar","autenticaci\u00f3n");
x.t("conmutador","consola");
x.t("permiten","definir");
x.t("son","los");
x.t("campo","s\u00f3lo");
x.t("campo","configuraci\u00f3n");
x.t("campo","determina");
x.t("campo","que");
x.t("campo","atributo");
x.t("campo","descripci\u00f3n:");
x.t("campo","contenedor");
x.t("campo","dominio");
x.t("una","previamente");
x.t("una","vez");
x.t("una","forma");
x.t("una","unidad");
x.t("grupos","tiene");
x.t("grupos","predeterminado");
x.t("grupos","posean");
x.t("grupos","del");
x.t("grupos","s\u00f3lo");
x.t("grupos","bien");
x.t("lectura","que");
x.t("ldap","debe");
x.t("ldap","funci\u00f3n");
x.t("ldap","para");
x.t("ldap","remote");
x.t("ldap","del");
x.t("ldap","configuraci\u00f3n");
x.t("ldap","que");
x.t("ldap","est\u00e9");
x.t("ldap","usuario");
x.t("ldap","campo");
x.t("global","autenticaci\u00f3n");
x.t("ubicaci\u00f3n","del");
x.t("seleccionado","debe");
x.t("limitar","las");
x.t("haberse","utilizado");
x.t("haberse","creado");
x.t("servidores","ldap");
x.t("bot\u00f3n","opci\u00f3n");
x.t("es:","ou=kvm-controlesacceso");
x.t("asociados","con");
x.t("campos","del");
x.t("campos","suministrados.");
x.t("5\u20113.","opci\u00f3n");
x.t("ou=kvm-controlesacceso","dc=mycom");
x.t("contenido","del");
x.t("utilizarse","para");
x.t("directorio","ldap");
x.t("parte","del");
x.t("funci\u00f3n.","contenedor");
x.t("subcategor\u00eda","global");
x.t("dell","los");
x.t("dell","ofrece");
x.t("dell","introduzca");
x.t("unidad","organizativa");
x.t("muestra","nombre");
x.t("trav\u00e9s","del");
x.t("utiliza","para");
x.t("utiliza","esquema");
x.t("utiliza","ldap");
x.t("hora","visualizar");
x.t("dominios","ra\u00edz");
x.t("marco","active");
x.t("determinar","cu\u00e1les");
x.t("introduzca","\u00fanicamente");
x.t("introduzca","campo");
x.t("acceder","propiedad");
x.t("acceder","los");
x.t("dominio","active");
x.t("dominio","del");
x.t("dominio","ra\u00edz");
x.t("dominio","superior");
x.t("dominio","rcs");
x.t("dominio","contenedor");
x.t("posee","usuario.");
x.t("dentro","del");
x.t("activa","cuando");
x.t("acoplada","que");
x.t("autorizaci\u00f3n.","remote");
x.t("autorizaci\u00f3n.","caso");
x.t("entre","todos");
x.t("entre","los");
x.t("entre","utilizar");
x.t("entre","autenticaci\u00f3n");
x.t("como","equipo");
x.t("como","aparece");
x.t("como","objetos");
x.t("objetos","microsoft");
x.t("objetos","del");
x.t("objetos","que");
x.t("objetos","computadora");
x.t("objetos","grupo");
x.t("creado","previamente");
x.t("caso","del");
x.t("caso","contenido");
x.t("nivel","permisos");
x.t("consola","remota.");
x.t("consola","remota");
x.t("activado","los");
x.t("activado","por");
x.t("iniciar","sesi\u00f3n");
x.t("usarse","para");
}
